Jump to content

MediaWiki:Common.css: Difference between revisions

From Fifth Empire Wiki
No edit summary
Tag: Reverted
mNo edit summary
Tag: Reverted
Line 6: Line 6:
/* Enlarge the site logo */
/* Enlarge the site logo */
.mw-logo img {
.mw-logo img {
     max-height: 140px;  /* adjust as needed */
     max-height: 280px;  /* adjust as needed */
     width: auto;
     width: auto;
}
}

Revision as of 12:18, 29 January 2026

/* CSS placed here will be applied to all skins */
.infobox {
	table-layout: fixed;
}

/* Enlarge the site logo */
.mw-logo img {
    max-height: 280px;   /* adjust as needed */
    width: auto;
}

.infobox td,
.infobox th {
	white-space: normal;
	word-break: break-word;
	overflow-wrap: anywhere;
}


.flagicon {
	display: inline-block;
	vertical-align: middle;
	margin-right: 0.25em;
}

.flagtext {
	display: inline;
	vertical-align: middle;
	white-space: normal;
}

/* === Wikipedia-style infobox === */
.infobox {
	float: right;
	clear: right;
	margin: 0.2em 0 1em 1em;
	font-size: 88%;
	border: 1px solid #a2a9b1;
	background-color: #f8f9fa;
	color: #202122;


.infobox td ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.infobox td ul li {
  padding-left: 1.2em;
  position: relative;
}

.infobox td ul li::before {
  content: "•";
  position: absolute;
  left: 0;
}